@media (max-width:1200px) {
.webpage-container { width:100%; }
iframe { width: 100%; }
}
@media screen and (min-width:990px) and (max-width:1055px) {
.row_img > p { width:100%; left: 0; }
.our-work-content { padding: 0; }
.col-md-6.fitzroy-dtl { min-height: 593px; }
ul.expert-right { height:auto; }
.con-map > div {
    width: 500px !important;
    height: 480px !important;
}
.bottum_hr {
    width: 100%;
}
.foot_web {
    display: block;
    float: left;
    margin-top:2%;
}
 .col-md-6.expert-dtl{
       min-height:593px;
}

}
@media (max-width:1045px) {
.inp-lft { margin-left: 6px; }
}
@media (max-width:980px) {
.blog-page { padding-left: 10px; padding-right: 10px; }
.section_row_1 p { margin-left:0; margin-right:0; }
.single-portfolio-content { margin-top:20px; }
.box_left { margin-right:0; }
.box_right { margin-left:0; }
.box_middle { margin-left:0; margin-right:0; }
.our-work-content { margin-bottom:50px; }

}
 @media (max-width:800px) {
.section_row_4 .title > h3 { text-align: left; width: 70%; display: inline-block; }
.customNavigation { top: 0; }
.title > h3 { background-image: none; }
.webpage-container { width:100%; }
.bottum_hr_midd { margin-left:0px; }
.bottum_hr_last { float:none; }
.bottom-footer ul { float: none; display: inline-block; }
.caption-text p, .caption-text h2 { font-size:20px; margin-bottom: 0; }
.caption-text { top:10%; right:15%; }
.single-blog .comments-area input, .single-blog .comments-area textarea{width:100%;}
}
@media screen and (min-width:768px) and (max-width:850px) {
.row_img > p { top: 100px; }
.img_inline { margin-top: 25px; }
.caption-text p, .caption-text h2 { font-size:20px; margin-bottom: 0; }
.contact-form { padding-right:30px; }
.contact-address { padding-left:30px; }
.col-md-6.fitzroy-dtl { float: left; height: auto; }
.col-md-6.expert-dtl { float: left; height: auto; margin-right: 20px; }
.con_parallax .col-md-7 { width:100%; }
.con_parallax .col-md-5 { width:100%; }
ul.expert-left { width:100%; }
ul.expert-right { width:100%; margin: 0; padding: 0;}
/* .con-num-left{width:100%;}
    .con-num-right{width:100%;}*/
.con_parallax input, textarea { width:100%; }
.para-box { margin: 0 0 15px; min-height: 355px; }
ul.expert-left { float: left; width: 100%; padding-bottom: 17px; }
ul.expert-right { float: left; margin: 0; padding: 0; width: 50%; padding-bottom: 17px; height:auto;}
.col-md-6.expert-dtl { width: 48.6%; }
.col-md-6.fitzroy-dtl { width: 48.6%; /* min-height: 596px; */}
.con-num-left { width: 49.2%; margin: 11px 0px 0px 0px; padding: 10px; margin-right: 11px; }
.con-num-right { width: 49.2%; margin: 11px 0px 0px 0px; padding: 10px; }
.con-num-full-add .con-num-left { width: 49.2%; margin: 11px 0px 0px; margin-right: 11px; padding: 10px; }
.con-num-full-add .con-num-right { width: 49.2%; margin: 11px 0px; padding: 10px; }
.clear-ipad{ display:block; }
.con-map > div {
    width: 100% !important;
    height: 250px !important;
}
.con-map {
    width: 100%;
	padding-right:15px;
}
.homecont_right {
    margin-top: 0%;
}
.home_left {
    float: none;
}
.contacthm{margin-top:0px;}
.col-md-4.in-con {
    width: 100%;
}
.in-con{margin-top:0px;}
}
@media screen and (min-width:850px) and (max-width:991px) {
.col-md-4.in-con {
    width: 100%;
}
.in-con{margin-top:0px;}
}
@media (max-width:767px) {
.blog_list {
    margin-right: 0;
    width: 100%;
}
.logo_div { padding-left: 0; }
.search-box { margin-left: 0; }
.list-inline > li { padding-left: 0; }
.main-menu-ul ul li ul ul { margin: 0 0 0 15px; }
.img_inline { margin-top: 25px; }
.logo-display { text-align:center; }
.logo { display:inline-block; }

.foot_txt { text-align:center; }
.bottum_hr_last { margin-bottom:40px; }
.left.carousel-control.slider_button > img { width: 100%; }
.right.carousel-control.slider_button > img { width: 100%; }
.carousel-control.left { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%); background-repeat: repeat-x; width: 30px; }
.carousel-control.right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px 100%); background-repeat: repeat-x; width: 30px; }
.customNavigation { right: 10px; top: -15%; }
.header_top { text-align:center; }
.page-dropdown { left:0; }
.portfolio-dropdown { left:0; }
.blog_dorp { left:0; }
.search-box { display:inline-block; margin:15px 0 0 30px; }
.padding-left { margin-left:0; }
.padding-right { margin-right:0; }
.blog-right { margin-top:25px; }
.left-sidebar { margin-bottom:25px; }
.contact-address { padding-left: 0; margin-top:20px; }
.contact-form { padding-right:5px; border:0; }
.navbar-collapse.in { overflow-y: visible; }
.blog-left-page { padding:0; }
.bottum_hr { margin-bottom: 25px; }
.bottum_hr { width:100%; }
span.all-rights {float: none; padding-top: 1%; display:block; padding-bottom:20px;}
span.foot_txt {float: none; display:block; overflow:hidden; }

.foot_web_plus{ display:inline-block; float:none;} 
.foot_web {display: block; float: none;  margin: 2%;}

.col-md-6.expert-dtl{ min-height:1px;}
.homecont_right{ margin-bottom:20px;}
.col-md-6.expert-dtl { width: 100%; margin:0 0 20px 0;}
.col-md-6.fitzroy-dtl { width: 100%; }
.expertise img { display:block; margin:0 auto;}
.homecont_right { margin-top:0;}
.left_home_border{ padding:2%;}
.homecont_right{ font-size: 2.5em; line-height:normal;}
.services{ margin-top:30px;}
.page-template-innerpage .hm_cnt{ padding:20px 0;}
.alignright{ float:none; display:block; margin:15px auto !important;}
ul.family-law{ padding-left:0;}
.con-title{ padding:0 0 20px 0;}
.foot_web_plus{ margin-bottom:12px;}
.home_left {float:none; padding: 0 0 30px;}
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next{ display:none;}
h1.hm_ttl{ line-height:normal;}
h1.inn-pag-ttl{ padding:0; margin:0; font-size: 5.4vw; } 
span.foot_web {
    text-align: center;
}
span.foot_web_plus {
  margin-left: 0px;
}
.call-btn:hover {
  right: -140px;
}
.con_parallax .cnt-add-dtl{width:100%;}
.contacthm{margin-top: 0px;}
.col-md-4.in-con {
    width: 100%;
}
input.con-free{font-size: 14px;}
.bottom-footer { text-align: center; }

}

@media screen and (min-width:767px) and (max-width:1024px) {
span.foot_web {
    text-align: right;
    margin-top:0px;
    font-size:13px;
		float:right;
}
 span.foot_web_plus {
  margin-left: 0px;
} 
.con_parallax .cnt-add-dtl{width: 48%; float:left;}  
}

 @media screen and (min-width:767px) and (max-width:1024px) {
.logo_div { padding-left:0px; }
ul.expert-right { width:50%; margin: 0; padding: 0;  float:left; min-height:188px;}
.con-num-left { border: 1px solid #aeaeae; border-radius: 5px; color: #fff; float: left; font-family: Open Sans; font-weight: 300; margin: 12px 13px 0 0; padding: 10px; text-align: center; width: 49%; }
.con-num-right { border: 1px solid #aeaeae; border-radius: 5px; color: #fff; float: left; font-family: Open Sans; font-weight: 300; margin: 12px 0 0; padding: 10px; text-align: center; width: 49%; }
.con-num-full-add .con-num-left { border: 1px solid #aeaeae; border-radius: 5px; color: #fff; float: left; font-family: Open Sans; font-weight: 300; margin: 12px 12px 0 0; padding: 10px; text-align: center; width: 49%; }
.con-num-full-add .con-num-right { border: 1px solid #aeaeae; border-radius: 5px; color: #fff; float: left; font-family: Open Sans; font-weight: 300; margin: 12px 0 0; padding: 10px; text-align: center; width: 49%; }
.col-md-6.expert-dtl { width: 48.4%; }
.col-md-6.fitzroy-dtl { width: 48.4%; }
ul.expert-left { margin-bottom: 7px; }
.page-template-services .para-box {
    margin-bottom: 30px;
    min-height: 425px;
}
.services_parallax,
.con_parallax {background-attachment:scroll;}

}
 @media (max-width:768px) {
.logo-display{ float:none; width:auto; text-align:center; }
.logo-display .logo{ display:inline-block; width:35%}
.menuw{ float:none; width:auto;}
.main-menu-ul ul { float: none; }
.main-menu-ul ul li { float: none; margin-left: 0; padding:0; }
.main-menu-ul > ul > li > a { border-left: 5px solid #00aff0; border-bottom: 1px solid #f1f1f1; }

.navbar-toggle { float: right; }
.main-menu-ul ul { float: none; margin: 15px 0; }
.main-menu-ul ul li { margin-left:0; float: none; }
.laurels_dropdown_menu { display:list-item; float:none; box-shadow:none; position:relative; border:0 none; margin-left:25px; text-align:left; }
.main-menu-ul ul li ul { text-align:left; background:#fff; left: 0; margin: 0; position: relative; text-align: left; visibility: hidden; opacity: 0; height:1px;}
.main-menu-ul ul li:hover > ul { visibility: visible; opacity: 1; height:auto;}

.main-menu-ul ul li:hover ul li ul { opacity: 1; visibility: visible; }
.main-menu-ul ul li ul ul { left: 0; visibility:visible; position: relative; opacity: 1; }	 
.logo-display{margin-top:0px;}
 }

 @media (max-width:480px) {
.laurels-previous-link, .laurels-next-link { text-align: center; width: 100%; margin-bottom: 10px; }
.webpage-container { width:100%; }
.section_row_1 p { margin-left:10px; margin-right:10px; }
.bottum_hr_midd { margin-left:0px; }
.bottum_hr_last { float:none; margin-bottom:40px; }
.ftr-logo { margin-top: 10px; }
.cnt-add-dtl {
    width: 50%;
}
.con-map > div {
    width: 100% !important;
    height: 250px !important;
}
.con-map {
    width: 100%;
}
h1.hm_ttl {font-size:22px;
 color: #3c3623;
    font-weight: 400;
    padding-bottom: 15px;
    text-align: center;}
}
@media screen and (min-width:480px) and (max-width:767px) {
.main-sidebar { clear: both; }
ul.expert-right { width:50%; margin: 0; padding: 0;  float:left;}
.col-md-6.expert-dtl {  padding: 10px; min-height: 587px;}
.col-md-6.fitzroy-dtl { float: left; height: auto; }
.para-box { margin: 0 0 15px; width: 100%; }
.main_menu { margin-top:0px; }
.bottum_hr { width:100%; }
.ftr-logo { margin-top: 10px; }
.cnt-add-dtl {
    width: 50%;
}
.con-map > div {
    width: 100% !important;
    height: 250px !important;
}
.con-map {
    width: 100%;
}
}
 @media (max-width:570px){
.caption-text { display: none; }
.bottom-footer { text-align: center; }
.bottom-footer ul { float: none; display: inline-block; padding-left: 0; }
.bottum_hr { width: 100%; }
.main-sidebar { float: left; margin-top: 20px; width: 100%; }
.col-md-6.fitzroy-dtl { width:100%; float: left; height: auto; width: 100%; }
.col-md-6.expert-dtl { width:100%; float: left; height: auto; margin: 15px 0px; padding: 10px; }
.para-box { width:100%; margin:0px; margin-bottom: 15px; }
.con_parallax .col-md-7 { width:100%; }
.con_parallax .col-md-5 { width:100%; }
ul.expert-left { width:100%; }
ul.expert-right { width:100%; margin: 0; padding: 0; }
.con-num-left { width:100%; }
.con-num-right { width:100%; }
.con_parallax input, textarea { width:100%; }
.con-num-full-add .con-num-right { width:100%; }
.con-num-full-add .con-num-left { width:100%; }
.main_menu { margin-top:0px; }

}
@media (max-width:510px) {
.service-media-left span { float:right; }
}
@media (max-width:432px) {
.blog-info { float: none; }
.blog-info h3 { padding-left: 60px; }
.blog-breadcumb { padding-left:60px; }
}
 @media (max-width:390px) {
.partners-next.btn_lr { right: -20px; padding:2px 5px; top:30px; }
.title > h3 { background: none; }
.section_row_4 .title > h3 { text-align: left; }
.section_row_4 .title > h3 > span { padding: 0; background: none; }
.partners-prev.btn_lr { left: -22px; padding:2px 5px; top:30px; }
.our-work-content { padding: 0; }
}

@media (max-width:360px) {
 span.all-rights,
 span.foot_txt{ float:none;}
}
@media screen and (min-width:530px) and (max-width:750px){    

}
@media screen and (min-width:640px) and (max-width:850px){    
   .col-md-6.expert-dtl{
       min-height:582px;
}
} 	 